Bug 148322 - HWCERT: IBM eServer xseries 455 Type: 8855 Model: 1RX [Goto Cert]
HWCERT: IBM eServer xseries 455 Type: 8855 Model: 1RX
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2016-09-05 23:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148322 None None None 2016-09-05 23:58 EDT

  None (edit)
Description David Lawrence 2005-02-15 00:19:59 EST
Additional Data:

Original Reporter: mgahagan@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: Intel(R) IPF
Last Touched On: 2004-04-12 11:59:00-04

Detail Data:

Detail 1:
Status: Compatible
Hardware Id: 5401
Detail Notes: 32GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-04-12 11:58:01-04

Detail 2:
Status: Compatible
Hardware Id: 5401
Detail Notes: Kernel 2.4.18-e.41 (RHEL 2.1 Quarterly Update 3) or newer is required.
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2004-04-12 11:58:10-04

Detail 3:
Status: Compatible
Hardware Id: 5401
Detail Notes: Itanium 2 1.3GHz 
<p> 
Quantity 4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-04-12 11:58:14-04

Detail 4:
Status: Compatible
Hardware Id: 5401
Detail Notes: VGA compatible controller: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-04-12 11:58:20-04

Detail 5:
Status: Compatible
Hardware Id: 5401
Detail Notes: IDE interface: VIA Technologies, Inc. VT82C586B PIPC Bus Master IDE (rev 6)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-04-12 11:58:25-04

Detail 6:
Status: Compatible
Hardware Id: 5401
Detail Notes: SCSI storage controller: LSI Logic / Symbios Logic (formerly NCR) 53c1030 (#2) (rev 8)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-04-12 11:58:29-04

Detail 7:
Status: Compatible
Hardware Id: 5401
Detail Notes: Broadcom 5704 Gigabit Ethernet Adapter<p> 
Quantity: 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-04-12 11:58:33-04

Detail 8:
Status: Compatible
Hardware Id: 5401
Detail Notes: IBM-ESXS Model: ST336732LC (35GB) 
<p> 
Quantity: 2
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-04-12 11:58:38-04

Detail 9:
Status: Compatible
User Name: mgahagan@redhat.com
Hardware Id: 5401
Detail Notes: 9M processor upgrade option<p> 
Intel Itanium 2 1.5GHz, 9MB cache<p> 
Required firmware level of OYJT21A or higher. Please contact IBM for special firmware upgrade instructions prior to performing the upgrade.<p> 
Quantity tested: 4 (single node system)
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-10-26 10:38:06-04


Note You need to log in before you can comment on or make changes to this bug.